Bem-vindo à Comunidade UBNT

UNIFI AP ATUALIZANDO INIFINITAMENTE!!!!

Galera, instalei os aps e adotei certinho no controlador, porém os mesmos ficam só em atualizando e nunca sai disso.  
«1

Comentários

  • UI-SamuelUI-Samuel 824 Pontos
    O firmware dos seus UAP legados é muito antigo, por isso será necessário fazer uma atualização gradativa com as seguintes versões intermediárias até chegar na atual versão 4.0.15, já que a partir da versão 5.10 a controladora UniFi requer pelo menos o firmware 4.0.9 nos APs:

    3.2.6 > 3.7.58 > 3.9.54 > 4.0.15

    Sugiro acessá-los via SSH e utilizar o comando "upgrade" seguido do link do firmware para fazer a atualização intermediária. Todos os links disponíveis na página de downloads da Ubiquiti são seguros (https), mas seu firmware é muito antigo, por isso será necessário trocar o HTTPS por HTTP na primeira atualização.

    mauriciorx8felipe_oliveira
  • mauriciorx8mauriciorx8 2 Pontos
    editado março 9
    O firmware dos seus UAP legados é muito antigo, por isso será necessário fazer uma atualização gradativa com as seguintes versões intermediárias até chegar na atual versão 4.0.15, já que a partir da versão 5.10 a controladora UniFi requer pelo menos o firmware 4.0.9 nos APs:

    3.2.6 > 3.7.58 > 3.9.54 > 4.0.15

    Sugiro acessá-los via SSH e utilizar o comando "upgrade" seguido do link do firmware para fazer a atualização intermediária. Todos os links disponíveis na página de downloads da Ubiquiti são seguros (https), mas seu firmware é muito antigo, por isso será necessário trocar o HTTPS por HTTP na primeira atualização.

  • UI-SamuelUI-Samuel 824 Pontos
    Seus APs já estão com a 3.2.6, então você vai começar pela 3.7.58 que é justamente o firmware mais antigo disponível. Não esqueça de substituir HTTPS por HTTP no link copiado da página de downloads.
  • Seus APs já estão com a 3.2.6, então você vai começar pela 3.7.58 que é justamente o firmware mais antigo disponível. Não esqueça de substituir HTTPS por HTTP no link copiado da página de downloads.
    Me desculpe, estava desatento e acabei me esquecendo que já estavam na 3.2.6. 0/ 
    Agradeço sua atenção!
  • Seus APs já estão com a 3.2.6, então você vai começar pela 3.7.58 que é justamente o firmware mais antigo disponível. Não esqueça de substituir HTTPS por HTTP no link copiado da página de downloads.


    ta esperando há um tempo já... 
  • Samuel, consegui! Os 2 APs estão na 4.0.15 já, muito obrigado. Abraço
    UI-Samuel
  • O firmware dos seus UAP legados é muito antigo, por isso será necessário fazer uma atualização gradativa com as seguintes versões intermediárias até chegar na atual versão 4.0.15, já que a partir da versão 5.10 a controladora UniFi requer pelo menos o firmware 4.0.9 nos APs:

    3.2.6 > 3.7.58 > 3.9.54 > 4.0.15

    Sugiro acessá-los via SSH e utilizar o comando "upgrade" seguido do link do firmware para fazer a atualização intermediária. Todos os links disponíveis na página de downloads da Ubiquiti são seguros (https), mas seu firmware é muito antigo, por isso será necessário trocar o HTTPS por HTTP na primeira atualização.


    felipe_oliveira
  • Bom dia,

    Qual e o ip default da antena unifi ac pro preciso atualizar o firmware mas nao consigo chegar na antena
  • UI-SamuelUI-Samuel 824 Pontos
    Quando o UAP não recebe um IP via DHCP, então utiliza o IP de fallback 192.168.1.20.
    Se você tiver um servidor DHCP na rede, basta consultar pelo MAC do AP na tabela de leases. 
  • kpxRangelkpxRangel 1 Point
    estou com o mesmo problemas firmware 3.7 mas quando uso o putty para atualizar da esse erro...

    x.v3.8.3.6587.170609.0803.bin

    Resolving dl.ubnt.com... 54.230.57.114
    Connecting to dl.ubnt.com|54.230.57.114|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 7835128 (7.5M) [application/octet-stream]
    Saving to: `/tmp/fwupdate.bin'

    100%[======================================>] 7,835,128   1.59M/s   in 4.9s

    1969-12-31 22:02:26 (1.52 MB/s) - `/tmp/fwupdate.bin' saved [7835128/7835128]

    Invalid version 'BZ.qca956x.v3.8.3.6587.170609.0803'
    Invalid firmware.

    Alguem me ajuda ai ...
  • UI-SamuelUI-Samuel 824 Pontos
    A mensagem de erro é de firmware inválido.
    Qual o modelo do seu UAP?
  • sicredisicredi 0 Pontos
    Seus APs já estão com a 3.2.6, então você vai começar pela 3.7.58 que é justamente o firmware mais antigo disponível. Não esqueça de substituir HTTPS por HTTP no link copiado da página de downloads.


    ta esperando há um tempo já... 
    qual porta está usando para acessar o AP via SSH/putty?
  • R4V3RR4V3R 8420 Pontos
    sicredi disse:
    Seus APs já estão com a 3.2.6, então você vai começar pela 3.7.58 que é justamente o firmware mais antigo disponível. Não esqueça de substituir HTTPS por HTTP no link copiado da página de downloads.


    ta esperando há um tempo já... 
    qual porta está usando para acessar o AP via SSH/putty?
    Porta padrão do protocolo SSH, TCP 22.
  • kpxRangelkpxRangel 1 Point
    A mensagem de erro é de firmware inválido.
    Qual o modelo do seu UAP?
    unifi AP-LR
  • UI-SamuelUI-Samuel 824 Pontos
    Então o problema é que você selecionou o arquivo errado de firmware.
    Sendo o AP-LR (v1), o arquivo correto do firmware 3.8.3 seria esse:
    https://dl.ubnt.com/unifi/firmware/BZ2/3.8.3.6587/BZ.ar7240.v3.8.3.6587.170609.0748.bin
  • kpxRangelkpxRangel 1 Point
    editado abril 6
    Então o problema é que você selecionou o arquivo errado de firmware.
    Sendo o AP-LR (v1), o arquivo correto do firmware 3.8.3 seria esse:
    https://dl.ubnt.com/unifi/firmware/BZ2/3.8.3.6587/BZ.ar7240.v3.8.3.6587.170609.0748.bin
    deu certo grato,muito obrigado.
  • UI-SamuelUI-Samuel 824 Pontos
    O que travou? A sessão remota vai cair depois que o AP baixa o firmware porque ele precisa aplicar a atualização e reiniciar. O LED do AP legado vai ficar piscando verde/laranja alternadamente para indicar que ele está atualizando e durante esse tempo o equipamento NÃO pode ser desligado da força. Depois que o LED ficar fixo em laranja é sinal que o AP reiniciou depois de atualizado e está pendente de adoção.
  • kpxRangelkpxRangel 1 Point
    O que travou? A sessão remota vai cair depois que o AP baixa o firmware porque ele precisa aplicar a atualização e reiniciar. O LED do AP legado vai ficar piscando verde/laranja alternadamente para indicar que ele está atualizando e durante esse tempo o equipamento NÃO pode ser desligado da força. Depois que o LED ficar fixo em laranja é sinal que o AP reiniciou depois de atualizado e está pendente de adoção.
    um dos aparelhos nao atualiza pelo putty, ele envia o comando, o putty trava e o unifi reinicia no mesmo firmware
  • kpxRangelkpxRangel 1 Point
    editado abril 9
    Depois de muita insistência, e tirar o S do https.. deu certo, muito obrigado pela ajuda. 
    UI-Samuel
  • Quero deixar minha experiência com este problema.

    Tive os mesmos problemas e fiz conforme o Samuel indicou. Fui atualizando as versões aos poucos. A versão da minha UAP estava com uma versão muito antiga e não permitia ir para a ultima versão com uma atualizada só.
    UI-Samuel
  • Bom dia, 

    Não consigo atualizar o firmware do UNIFI UAP-Outdorr 5G;

    > Pela interface de usuário Web, fica atualizando em loop e não atualiza;

    > Com URL, atualização customizada, também não atualiza, tanto utilizando https quanto http;

    > Por SSH pela internet, URL, ou arquivo local apresenta o erro;

    “U-Boot environment CRC is invalid!

    Unable to load U-Boot environment.”

     Versão firmware atual 2.3.2.946

  • UI-SamuelUI-Samuel 824 Pontos
    Tente fazer a primeira atualização via SSH usando o link do firmware 3.7.58 (http) que é a versão mais antiga ainda disponível para download. 
  • Tente fazer a primeira atualização via SSH usando o link do firmware 3.7.58 (http) que é a versão mais antiga ainda disponível para download. 
    Bom dia Samuel,
    Apresenta o erro; 
    "Resolving dl.ubnt.com... failed: Name or service not known.
    wget: unable to resolve host address `dl.ubnt.com'
    U-Boot environment CRC is invalid!
    Unable to load U-Boot environment."
  • UI-SamuelUI-Samuel 824 Pontos
    A primeira mensagem de erro diz que não foi possível resolver o nome informado. O AP está com acesso à Internet e consegue pingar hosts pelo nome? Caso contrário, não vai funcionar mesmo...
  • RafaelAzevedoRafaelAzevedo 0 Pontos
    editado maio 13
    A primeira mensagem de erro diz que não foi possível resolver o nome informado. O AP está com acesso à Internet e consegue pingar hosts pelo nome? Caso contrário, não vai funcionar mesmo...
    Certo, agora ao tentar atualizar, apresenta a seguinte mensagem;
    "
    3.7.58.6385.170508.0942.bin
    Resolving dl.ubnt.com... 52.84.33.129
    Connecting to dl.ubnt.com|52.84.33.129|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 7320920 (7.0M) [application/octet-stream]
    Saving to: `/tmp/fwupdate.bin'

    100%[======================================>] 7,320,920    409K/s   in 18s

    2019-05-13 15:14:54 (392 KB/s) - `/tmp/fwupdate.bin' saved [7320920/7320920]

    U-Boot environment CRC is invalid!
    Unable to load U-Boot environment.
    "
  • UI-SamuelUI-Samuel 824 Pontos

    Seu firmware é tão antigo que parece não aceitar atualização para a versão 3.7 que seria o mais antigo atualmente disponibilizado na página de downloads da UBNT. Nesse caso é necessário verificar com o suporte global se é possível disponibilizar um firmware mais antigo para você fazer a atualização intermediária antes de atualizar para a versão 3.7. Te aviso se tiver alguma novidade…

    Nesse meio-tempo você pode tentar o procedimento de atualização do firmware via TFTP:
    https://help.ubnt.com/hc/en-us/articles/204910124-UniFi-TFTP-Recovery-for-Bricked-Access-Points

  • Seu firmware é tão antigo que parece não aceitar atualização para a versão 3.7 que seria o mais antigo atualmente disponibilizado na página de downloads da UBNT. Nesse caso é necessário verificar com o suporte global se é possível disponibilizar um firmware mais antigo para você fazer a atualização intermediária antes de atualizar para a versão 3.7. Te aviso se tiver alguma novidade…

    Nesse meio-tempo você pode tentar o procedimento de atualização do firmware via TFTP:
    https://help.ubnt.com/hc/en-us/articles/204910124-UniFi-TFTP-Recovery-for-Bricked-Access-Points

    Obrigado, aguardo.
  • Seu firmware é tão antigo que parece não aceitar atualização para a versão 3.7 que seria o mais antigo atualmente disponibilizado na página de downloads da UBNT. Nesse caso é necessário verificar com o suporte global se é possível disponibilizar um firmware mais antigo para você fazer a atualização intermediária antes de atualizar para a versão 3.7. Te aviso se tiver alguma novidade…

    Nesse meio-tempo você pode tentar o procedimento de atualização do firmware via TFTP:
    https://help.ubnt.com/hc/en-us/articles/204910124-UniFi-TFTP-Recovery-for-Bricked-Access-Points

    Obs.: Não entra em modo TFTP!
  • Seu firmware é tão antigo que parece não aceitar atualização para a versão 3.7 que seria o mais antigo atualmente disponibilizado na página de downloads da UBNT. Nesse caso é necessário verificar com o suporte global se é possível disponibilizar um firmware mais antigo para você fazer a atualização intermediária antes de atualizar para a versão 3.7. Te aviso se tiver alguma novidade…

    Nesse meio-tempo você pode tentar o procedimento de atualização do firmware via TFTP:
    https://help.ubnt.com/hc/en-us/articles/204910124-UniFi-TFTP-Recovery-for-Bricked-Access-Points

    Bom dia Samuel,
    Alguma novidade sobre a versão antiga do firmware ou o erro?
    "U-Boot environment CRC is invalid!
    Unable to load U-Boot environment."
  • Bom dia @UBNT-Samuel
    Ainda nenhuma novidade?
Entre ou Registre-se para fazer um comentário.